/* Exit Ramp Popup styles */
#exitramp-wrapper h4#myModalLabel { color: #EF3915; text-align: left; font-size: 17px; line-height: 22px; margin-bottom: 20px; text-transform: capitalize; }
#exitramp-wrapper .modal-title { margin-bottom: 20px; color: #EF3915; font-size: 17px; line-height: 29px; text-transform: uppercase; }
#exitramp-wrapper .modal-body { position: relative; padding: 0; }
#exitramp-wrapper .modal-header { border-bottom: 0; padding: 0; }
#exitramp-wrapper .modal-content { border-radius: 0; padding: 15px; font-family: SegoeUI; text-align: left; }
#exitramp-wrapper .modal-body p { font-size: 17px; line-height: 22px; margin-bottom: 0; }
#exitramp-wrapper .modal-footer { margin-top: 25px; border: none; padding:0; }
button.btn.btn-primary.exitramp-proceed {background-color: #EF3915; border-color: #EF3915;}
button.btn.btn-default.exitramp-cancel {border-color: #EF3915;}

/* Tooltip Styles */
h4.modal-title { color: #EF3915; text-align: left; font-size: 17px; line-height: 22px; margin-bottom: 20px; text-transform: capitalize; }
.modal-title { margin-bottom: 20px; color: #EF3915; font-size: 17px; line-height: 29px; text-transform: uppercase; }
.modal-body { position: relative; padding: 0; }
.modal-header { border-bottom: 0; padding: 0; }
.modal-content { border-radius: 0; padding: 15px; font-family: SegoeUI; text-align: left; }
.modal-body p { font-size: 17px; line-height: 22px; margin-bottom: 0; }
.modal-footer { margin-top: 25px; border: none; padding:0; }


/* Footer Styles */
/*#footer {background: #6F6F6F 0% 0% no-repeat padding-box; border: 1px solid #707070; opacity: 1;}*/
#footer {background: #6F6F6F; border: 1px solid #707070; opacity: 1;}
.footer-iparsys .grid{max-width: 1725px; margin: 0 auto; padding: 25px 0 25px; overflow: hidden;}
.fullFooterSection .footerLeft p {color: #fff; font-family: SegoeUI-Semibold; font-size: 17px; line-height: 22px; letter-spacing: 0;}
.fullFooterSection .footerRight p {color: #fff; font-family: SegoeUI; font-size: 20px; line-height: 27px; letter-spacing: 0;}
.fullFooterSection p > a {font: 17px/22px SegoeUI; letter-spacing: 0; color: #EFA39D; text-transform: uppercase; opacity: 1;}
.fullFooterSection .col-xs-12.col-sm-4 p { color: #F7F1F1; }
.fullFooterSection .footerLeft p.atlasID {font-size: 12px; line-height: normal;}
.fullFooterSection .footerRight p {font-size: 15px; line-height: normal;}
.fullFooterSection .footerRight p span {display: block;}

@media screen and (min-width:1024px){
    /* footer styles */
	.fullFooterSection .col-xs-12.col-sm-8 {width: 75%;padding-right: 45px;}
	.fullFooterSection .col-xs-12.col-sm-4 {width: 24%;}
	.fullFooterSection .col-xs-12.col-sm-4 p.footer-azlogo { padding-left:0; margin-bottom:50px; margin-top:-22px;}
	.fullFooterSection .col-xs-12.col-sm-4 p {padding-left: 40px;}
	.footer-iparsys .grid{padding: 90px 0 84px;}
	.fullFooterSection .footerLeft p, .fullFooterSection .footerRight p, .fullFooterSection .footerLeft p.atlasID { font-size: 20px; line-height:27px;}
	.fullFooterSection p > a { font: 20px/27px SegoeUI;}
	.fLinks { margin-bottom: 96px; }
	#exitramp-wrapper .modal-content { padding: 25px; }
	.fullFooterSection .footerRight p span {display: inline;}

}

#CookieReportsBanner{z-index:99 !important;}
